@weierophinney weierophinney released this Jul 15, 2015 · 174 commits to master since this release

Assets 4

This version bumps the minimum supported PHP version to 5.5.

It incorporates the following modules at the specified versions; if no changes are specified, assume that the only changes were updating the minimum supported PHP version.

  • zfcampus/zf-apigility: 1.2.1
  • zfcampus/zf-apigility-admin: 1.3.0
  • zfcampus/zf-apigility-admin-ui: 1.2.0
  • zfcampus/zf-apigility-documentation: 1.1.0
  • zfcampus/zf-apigility-documentation-apiblueprint 1.1.0
  • zfcampus/zf-apigility-documentation-swagger: 1.1.0
  • zfcampus/zf-apigility-provider: 1.1.0
  • zfcampus/zf-api-problem: 1.1.0
  • zfcampus/zf-configuration: 1.1.0
  • zfcampus/zf-console: 1.2.0
  • zfcampus/zf-content-negotiation: 1.1.0
  • zfcampus/zf-content-validation: 1.2.0
  • zfcampus/zf-deploy: 1.1.0
    • #31 improves the check for ZF2 applications.
    • #33 fixes the usage of the --modules option to target only application-specific modules (not installed 3rd party modules).
    • #43 updates the minimum PHP version to 5.5.
  • zfcampus/zf-development-mode: 2.1.0
  • zfcampus/zf-hal: 1.2.0
  • zfcampus/zf-http-cache: 1.1.0
  • zfcampus/zf-mvc-auth: 1.3.0
  • zfcampus/zf-oauth2: 1.3.0
  • zfcampus/zf-rest: 1.2.0
  • zfcampus/zf-rpc: 1.2.0
  • zfcampus/zf-versioning: 1.1.0